[TOC]
ListViewStyle=3
Databases="Title",0,180,"Path",0,180
test.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb750k.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb650.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb750.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cv650.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
pa50.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
pa5.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
pa50s.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
mb5.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
mt5.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
sh5.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
px50.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
mtx50.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cd50.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
st50.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb100k.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb100n.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
xl100s.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
ca125.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
atc200.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb400.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
nx250.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
ns400r.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb400f.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb350f.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb350.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb550k3.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb550f.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cx500t.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
xbr500.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
ft500.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb400n.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
xl500.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cx500.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb450.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cbx650.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cbx1000.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
xl600r.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
gfl1200.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
xl600lm.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cbr600f.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
vt750c.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
vt750.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb750k7.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb750c.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cbx750f.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
xlv750.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
kin.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
gl1000.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
gl1100a.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
gl1100c.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb1100f.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb1100r.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb900f2.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cx500c.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cr80r.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cr80rd.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cr80rf.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cr80re.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cr125r.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cr125m.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
vf1000f.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb500k.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb500t.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb550k.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb650c.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb750f.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb750f2.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb750fz.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
vf1000re.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cr500re.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cr250re.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cr125re.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cr125rf.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cx500cc.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cbr1000f.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
nsr125.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
nsr125r.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
nsr125rw.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
vf750s.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
vf500f.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
bf130ax.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
vf750c.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
bf75at.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
bf9.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb900fd.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb900f.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cbxb.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cbx550.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
cb650zb.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
vt500.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
nx250v.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
qr50.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
vfr750fg.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
ca125v.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
ca125s.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
vf1100c.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
gl1000k3.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
gl1100d.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
xr80r.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
sh50h.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
gl1200e.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
bf2bx.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
sh50p.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m9.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m40d2.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m60c.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m2.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m6b.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m25c3.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
bf6bx.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
bf50f.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
bf75e.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
bf20f.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
b75k2.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
b75k3.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
bf75.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
bf75a.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
bf15ah.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
bf20a.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
bf35am.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
bf40a.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m3.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m5b.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m8b.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m18c2.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m15c.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m25c2.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m35c.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m50d.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m45a2.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m90a.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m120a.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
rc3.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m4c.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m60b.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m80a.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
m140a2.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
3.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
access.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
kellox.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
nx125v.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120
kelloxii.ald="Document Title",0,180,"File Size",1,80,"File Date",0,120

[Open Databases]
c:\programfiler\alchemy\cb750.ald=CB750k-k2
c:\programfiler\alchemy\pa50.ald=PA50S-81
c:\programfiler\alchemy\pa5.ald=PA50S82
c:\programfiler\alchemy\pa50s.ald=PA 50S 85
c:\programfiler\alchemy\mb5.ald=MB50 SA-SH
c:\programfiler\alchemy\mt5.ald=MT50 SA-SF
c:\programfiler\alchemy\sh5.ald=SH 50 H
c:\programfiler\alchemy\px50.ald=PX/PXR50
c:\programfiler\alchemy\mtx50.ald=MTX 50SC- SH
c:\programfiler\alchemy\cd50.ald=CD50
c:\programfiler\alchemy\st50.ald=ST50
c:\programfiler\alchemy\cb100k.ald=CB100K3
c:\programfiler\alchemy\cb100n.ald=CB100N-81
c:\programfiler\alchemy\xl100s.ald=XL100SZ-SF
c:\programfiler\alchemy\ca125.ald=CA125S-T
c:\programfiler\alchemy\atc200.ald=ATC200ESE-F
c:\programfiler\alchemy\cb400.ald=CB250T-400T
c:\programfiler\alchemy\nx250.ald=NX250J-P
c:\programfiler\alchemy\ns400r.ald=NS400RF
c:\programfiler\alchemy\cb400f.ald=CB400F
c:\programfiler\alchemy\cb350f.ald=CB350F-F1
c:\programfiler\alchemy\cb350.ald=CB250/350K4
c:\programfiler\alchemy\cb550k3.ald=CB500/550K
c:\programfiler\alchemy\cb550f.ald=CB550F-F1
c:\programfiler\alchemy\cx500t.ald=CX500TCc
c:\programfiler\alchemy\xbr500.ald=XBR500SH-SJ
c:\programfiler\alchemy\ft500.ald=FT500C
c:\programfiler\alchemy\cb400n.ald=CB250N-400NA/B
c:\programfiler\alchemy\xl500.ald=XL500Sz-Ra
c:\programfiler\alchemy\cx500.ald=CX500-Cz
c:\programfiler\alchemy\cb450.ald=CB450K3-K5
c:\programfiler\alchemy\cbx650.ald=CBX650E
c:\programfiler\alchemy\cbx1000.ald=CBX1000z-A
c:\programfiler\alchemy\xl600r.ald=XL600Rd-Rf
c:\programfiler\alchemy\gfl1200.ald=GL1200DG-H
c:\programfiler\alchemy\xl600lm.ald=XL600LMf-h
c:\programfiler\alchemy\cbr600f.ald=CBR600FH-FK
c:\programfiler\alchemy\vt750c.ald=VT750CD-DF
c:\programfiler\alchemy\vt750.ald=VT750CG-H
c:\programfiler\alchemy\cb750k7.ald=CB750K7-8
c:\programfiler\alchemy\cb750k.ald=CB750KZ-KB
c:\programfiler\alchemy\cb750c.ald=CB750CA-C
c:\programfiler\alchemy\cbx750f.ald=CBX750FE-FG
c:\programfiler\alchemy\xlv750.ald=XLV750RD-RF
c:\programfiler\alchemy\gl1000.ald=GL1000K-K2
c:\programfiler\alchemy\gl1100a.ald=GL1100A-DA
c:\programfiler\alchemy\gl1100c.ald=GL1100C
c:\programfiler\alchemy\cb1100f.ald=CB1100FD
c:\programfiler\alchemy\cb1100r.ald=CB1100RB-RD
c:\programfiler\alchemy\cb900f2.ald=CB900FZ
c:\programfiler\alchemy\cx500c.ald=CX500CA-B
c:\programfiler\alchemy\cr80rd.ald=CR80RD
c:\programfiler\alchemy\cr80rf.ald=CR80RF
c:\programfiler\alchemy\cr80re.ald=CR80RE
c:\programfiler\alchemy\cr80r.ald=CR80RA-RC
c:\programfiler\alchemy\cr125r.ald=CR125RB-RD
c:\programfiler\alchemy\cr125m.ald=CR125M2-4
c:\programfiler\alchemy\vf1000f.ald=VF1000FE-FG
c:\programfiler\alchemy\cb500k.ald=CB500K-K2
c:\programfiler\alchemy\cb500t.ald=CB500T
c:\programfiler\alchemy\cb550k.ald=CB550K-K2
c:\programfiler\alchemy\cb650c.ald=CB650SCC
c:\programfiler\alchemy\cb750f.ald=CB750F-F1
c:\programfiler\alchemy\cb750f2.ald=CB750F2-F3
c:\programfiler\alchemy\cb750fz.ald=CB750FZ
c:\programfiler\alchemy\vf1000re.ald=VF1000RE-RG
c:\programfiler\alchemy\cr500re.ald=CR500RE-RK
c:\programfiler\alchemy\cr250re.ald=CR250RE-RK
c:\programfiler\alchemy\cr125rf.ald=CR125RF-RK
c:\programfiler\alchemy\cx500cc.ald=CX500Cc
c:\programfiler\alchemy\cbr1000f.ald=CBR1000FH-FM
c:\programfiler\alchemy\nsr125.ald=NSR125FP/RP
c:\programfiler\alchemy\nsr125r.ald=NSR125F/R-K-N
c:\programfiler\alchemy\nsr125rw.ald=NSR125RW
c:\programfiler\alchemy\vf750s.ald=VF750SC-SF
c:\programfiler\alchemy\vf500f.ald=VF500FE-FG
c:\programfiler\alchemy\bf130ax.ald=BF115AX-130AX
c:\programfiler\alchemy\vf750c.ald=VF750CC-CG
c:\programfiler\alchemy\bf75at.ald=BF75AT
c:\programfiler\alchemy\cb900f.ald=CB900Fd/CB900F2d
c:\programfiler\alchemy\cbxb.ald=CBXB/CBXC
c:\programfiler\alchemy\cbx550.ald=CBX550Fc/Fd/F2c/F2d
c:\programfiler\alchemy\vt500.ald=VT500Cd/e/f/g/FTd/e
c:\programfiler\alchemy\qr50.ald=QR50cd/e/f/m/r/v
c:\programfiler\alchemy\vfr750fg.ald=VFR750FG-G
c:\programfiler\alchemy\ca125v.ald=CA125V
c:\programfiler\alchemy\ca125s.ald=CA125S-T
c:\programfiler\alchemy\vf1100c.ald=VF1100CD-CG
c:\programfiler\alchemy\gl1000k3.ald=GL1000K3-Z
c:\programfiler\alchemy\gl1100d.ald=GL1100D-DD
c:\programfiler\alchemy\xr80r.ald=XR80RF-RH
c:\programfiler\alchemy\sh50h.ald=SH50H-M
c:\programfiler\alchemy\gl1200e.ald=GL1200E-LF
c:\programfiler\alchemy\bf2bx.ald=BF2BX-DX
c:\programfiler\alchemy\sh50p.ald=SH50P
c:\programfiler\alchemy\m40d2.ald=M40D2, M50D2
c:\programfiler\alchemy\m60c.ald=M60C,M70C
c:\programfiler\alchemy\m2.ald=M2.5A2,M3.5A2,M3.5B2
c:\programfiler\alchemy\m6b.ald=M6B,M8B,M9.8B
c:\programfiler\alchemy\m9.ald=M9.9D2,M15D2,M18E2
c:\programfiler\alchemy\m25c3.ald=M25C3,M30A4
c:\programfiler\alchemy\bf6bx.ald=BF6BX/BF8CX
c:\programfiler\alchemy\bf50f.ald=BF50F/BF4.5B-BX/BF5AH-X
c:\programfiler\alchemy\bf75e.ald=BF75E-F/BF100E-F/BF8AH-M
c:\programfiler\alchemy\bf20f.ald=BF20F/BF2AH-M
c:\programfiler\alchemy\b75k2.ald=B75K2
c:\programfiler\alchemy\b75k3.ald=B75K3
c:\programfiler\alchemy\bf75.ald=BF75/BF75Z/BF100/BF100Z
c:\programfiler\alchemy\bf75a.ald=BF75A-D/BF100A-D
c:\programfiler\alchemy\bf15ah.ald=BF15AH-M/BF9.9AH-M
c:\programfiler\alchemy\bf20a.ald=BF20A-AX/BF25A-AX/BF30A-AX
c:\programfiler\alchemy\bf35am.ald=BF35AM/BF45AM/BF40B-BX
c:\programfiler\alchemy\bf40a.ald=BF40A-AX/BF50A-AX
c:\programfiler\alchemy\bf9.ald=BF9.9AX-BX/BF15AX-BX
c:\programfiler\alchemy\m3.ald=M2.5A, M3.5A
c:\programfiler\alchemy\m5b.ald=M5B, M5BS
c:\programfiler\alchemy\m8b.ald=M8B
c:\programfiler\alchemy\m18c2.ald=M18C2/M15B2/M12C2/M9.9B2
c:\programfiler\alchemy\m15c.ald=M9.9C/ M15C/ M18D
c:\programfiler\alchemy\m25c2.ald=M25C2, M30A3
c:\programfiler\alchemy\m35c.ald=M35C, M40C
c:\programfiler\alchemy\m50d.ald=M40D, M50D
c:\programfiler\alchemy\m45a2.ald=M45A2,M50C,M60A,M70A2
c:\programfiler\alchemy\m90a.ald=M90A
c:\programfiler\alchemy\m120a.ald=M120A/M140A
c:\programfiler\alchemy\rc3.ald=RC3a/b/c/d
c:\programfiler\alchemy\m4c.ald=M4C.M5B,M5BS
c:\programfiler\alchemy\m60b.ald=M60B/M70B
c:\programfiler\alchemy\m80a.ald=M80A/M90A
c:\programfiler\alchemy\m140a2.ald=M120A2 / M140A2
c:\programfiler\alchemy\3.ald=M3,5B
c:\programfiler\alchemy\access.ald=Accessories
C:\Programfiler\Alchemy\nx125v.ald=NX125V/TRANSCITY
c:\programfiler\alchemy\kellox.ald=KELLOX
c:\programfiler\alchemy\test.ald=Dette er en test

[CDR]
BufferSize=80
CompressData=1
CopyFiles=1
SkipLockedFiles=0
CommitBuild=1
WriteIndexToCDR=1
WriteSearchToCDR=1
Description=PLEXTOR CD-R   PX-R820T.
Product=CD-R   PX-R820T
Host=0
Target=4
LUN=0
WriteProtectCD=0
RecordingSpeed=8

[Scan]
ScanAhead=1
Duplex=0
Preview=1
AutoDeskew=0
Despeckle=0
Rotate=0
ThumbnailAspect=0
ThumbnailWidth=85
ThumbnailHeight=110

[OCR]
AutoDeskew=0
AutoOrientation=0
AutoDegrade=0
SubDocuments=0
Language=English

[Image]
PreserveSettings=0,0,-713,-821,2156,3360
PanningView=0
MultiPageView=0
FitMethod=3
ZoomLevel=100
ScaleToGray=1
RotateAsStored=0

[Windows]
Frame=3,132,132,600,411
Panes=3,800,523,16666075,0,0,241,523,0,0,241,0,800,483,0,0,241,483,800,523,0,0
Query=1,96,93,387,375
Preview=1,0,68,562,428
PanningView=1,605,387,155,123

[Search]
SubSet=c:\programfiler\alchemy\xr80r.ald
SimpleSearch=0
QueryWhat=2
SearchOne=1
SearchAll=0
RankResults=0
Phonetic=0
FuzzyDistance=0
ConnectWithBooleanOr=0
QueryPage=2
Folder_Folder Title=clutch,Cylinde*
Profile_Info=test
Document Contents=cbx,*245.tif,1243*,12431,Area Code,connector

[Build]
Device=1

[Subset1]
Title=Moped
Database1=c:\programfiler\alchemy\3.ald,M3,5B
Database2=c:\programfiler\alchemy\atc200.ald,ATC200ESE-F
Database3=c:\programfiler\alchemy\b75k3.ald,B75K3
Database4=c:\programfiler\alchemy\bf15ah.ald,BF15AH-M/BF9.9AH-M
Database5=c:\programfiler\alchemy\bf20a.ald,BF20A-AX/BF25A-AX/BF30A-AX

[BatchProfile]
SubFolders=1
Overwrite=0

[Recent File List]
DatabaseDirectory=C:\Programfiler\Alchemy

[Options]
ToolBar=1
StatusBar=1
ToolTips=1
VisibleItemsPerFolder=1000

[Viewer]
AutomaticSync=0
AutoView=1
JumpToFirstHighlight=0
OpenLinksInNewWindow=0

[RetrieveFiles]
RetrieveWhat=0
SubDocuments=0
SingleFile=0
PageBreak=1
BlankLines=0
Fields_vf1000f.ald=
LastDirectory=c:\programfiler\alchemy\vf1000f\images\00000\00000002.tif
FormatType=0
Format=
ProfileOutput=
Fields_access.ald=

[Subset2]
Title=Tung MC
Database1=C:\PROGRAMFILER\ALCHEMY\cb750k.ald,CB750K-K2
Database2=C:\PROGRAMFILER\ALCHEMY\cb650.ald,CB650
